Bug 815319 - bluetooth keyboard does not honor layout settings
bluetooth keyboard does not honor layout settings
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 07:00 EDT by birger
Modified: 2013-07-31 16:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:29:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description birger 2012-04-23 07:00:29 EDT
Description of problem:
My Logitech diNovo keyboard does not honor the layout settings.

The laptop internal keyboard works as expected in gnome, giving the selected norwegian keyboard layout. My external bluetooth keyboard gives me US english layout in gnome.

In the text console, both give me the same layout. A mostly correct layout but with errors concering special norwegian characters. Since they behave the same in the text console but different in gnome I assume the errors in the text console are a different problem. The bluetooth keyboard worked fine in fedora 16.

Version-Release number of selected component (if applicable):
yum updated today

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
I am not certain what component in gnome to report this on, so this is my best guess.
Comment 1 birger 2012-04-23 07:28:21 EDT
This is weird... After several attempts, including reboots, logout/login, etc I typed in this bug report. I still had the problem then. Then I went for lunch, and after unlocking the screen now, they layout is correct! Screen lock/unlock is the only change.
Comment 2 Fedora End Of Life 2013-07-03 16:28:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 16:29:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.